
.hspacer {
margin-top: 20px; /* define margin as you see fit */
}
.h2spacer {
margin-top: 60px; /* define margin as you see fit */
}
.h3spacer {
margin-top: 30px; /* define margin as you see fit */
}

.note {
        font-weight: bold;
        font-style: italic;
        background: #b5b0bb;
        padding: 10px;
}
h1 {
    font-family: Segoe UI;
    font-size: 36px;
    padding: 10px;
    font-weight: normal;
}
h2 {
    font-family: Segoe UI;
    font-size: 32px;
    font-style: italic;
    padding: 10px;
    font-weight: normal;
}
h3 {
    font-family: Segoe UI;
    font-size: 28px;
    font-style: italic;
    font-weight: normal;
}
h4 {
    font-family: Segoe UI;
    font-size: 24px;
    font-style: italic;
    font-weight: normal;
}
.footer {
    clear: both;
    display: flex;
    justify-content: center;
    font-weight: bold;
    font-family: "Segoe UI";
    font-style: italic;
    
}
p {
    font-family: "Segoe UI";
    font-style: italic;
    font-size: 18px;
}
.title  {
    font-family: Segoe UI;
    font-size: 20px;
    font-style: italic;
}


.main {
    text-align: center!important;
    padding: 0px;
    margin: 0px;
}
.uldivwrapper {
    display: inline-block;
    margin:0px;
    padding:20px;        
}
.uldiv {
    text-align: left
}
ul {
  list-style-type: none;
}    
ul li {
    font-family: "Segoe UI";
    font-style: italic;
    font-size: 22px;
    padding: 5px;
}


.maindiv {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.centertext {
    text-align: left
}

.lk {
    font-family: "Segoe UI";
    font-style: italic;
    font-size: 18px;
    font-weight: normal;
}

.screendiv {
    text-align: center;
}
.screen1 {
    display: inline-block;
    width: 150px;
    height: 240px;
}
.screen2 {
    display: inline-block;
    width: 150px;
    height: 240px;
    border: 1px solid white;
}

.footer {
    clear: both;
    display: flex;
    justify-content: center;
    font-weight: normal;
    font-family: "Segoe UI";
    font-style: italic;
    padding: 10px;
}
    
